@charset "utf-8";
.cuerpo .cabecera .logo {
	background-color: #58B8E8;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
}
.cuerpo .cabecera {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	background-image: url(images/wallpaper3.jpg);
}
.cuerpo {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	background-image: url(images/wallpaper3.jpg);
}

.cabecera .nombre img {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-top: 20px;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin-bottom: 5px;
}
.cuerpo .contenido .contenedor {
	width: 100%;
	float: left;
	overflow-x: hidden;
	overflow-y: hidden;
	display:flex;
	display:-webkit-flex;
	display:-ms-flexbox;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-around;
	align-content: center;
	align-items: center;
}
.contenido .contenedor .boton_lab {
	height: 108px;
}
.contenido.contenedor.boton_clin{
	height: 108px;
}
.contenido.contenedor.boton_dis{
	height: 108px;
}
.cuerpo .cabecera .nombre {
	width: 75%;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
}


.cuerpo .contenido {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
}
.menu ul li a {
	text-decoration: none;
	color: #FBFBFB;
	font-size: medium;
	margin-right: 10px;
}
.menu ul li {
	text-decoration: none;
	list-style-type: none;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	float: left;


}
.cabecera .menu ul {
	float: right;
	width: 51%;
	overflow-x: hidden;
	overflow-y: hidden;
}



.cuerpo .piedepagina {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
	text-align: center;
	margin-top: 8px;
	background-image: url(images/wallpaper3.jpg);
}





.cuerpo .cabecera .menu {
	width: 70%;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
}
.cuerpo .cabecera .slider {
	width: 100%;
	float: left;
	overflow-x: hidden;
	overflow-y: hidden;

}
.contenido .paralax p {
	color: #717070;
	text-align: center;
	font-size: x-large;
	margin-top: 0px;
	background-color: rgba(254,247,247,0.37);
	padding-top: 5px;
	padding-bottom: 5px;
}
.cuerpo .contenido .laboratorio {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
	margin-left: 51px;
	clear: left;
	margin-top: 10px;
}
.contenido .laboratorio table {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	float: left;
	clear: left;
	overflow-x: hidden;
	overflow-y: hidden;
	width: 100%;
	background-image: url(images/wallpaper3.jpg);
}
.contenido .clinica table {
	width: 0%;
	margin-right: 11px;
}
.cuerpo .contenido .clinica {
	width: 90%;
	float: left;
	margin-top: 15px;
	margin-left: 10px;
}
.cuerpo .contenido .distribucion {
	width: 100%;
	float: left;
	margin-left: 0px;
}
.cuerpo .contenido table {
	width: 100%;
}
.item.active .carousel-caption h3 {
	color: #3E4C85;
}

.contenido .distribucion table {
	width: 0%;
	float: left;
	margin-left: 41px;
}
.contenido .ubicacion .ubicacionmapa {
	width: 100%;
	clear: left;
	margin-left: 528px;
	text-transform: none;
}
td a #boton1 {
	overflow-x: hidden;
	overflow-y: hidden;
	width: 100%;
	float: left;
	padding-left: 0px;


}
tr td p {
	color: #2B2929;
	font-size: large;
	text-align: center;
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
}
tr td p {
	color: #393838;
	text-align: center;
}
tr td p {
	color: #474545;
	text-align: center;
	background-color: #FFFFFF;
	width: 0%;
}
.contenido .ubicacion {
	padding-bottom: 1px;

}
.contenido .laboratorio table {
	margin-top: 8px;

}
.contenido .distribucion table {
	margin-top: 12px;
}
.cuerpo .piedepagina p {
	text-align: center;
	color: #49A5D8;
}
.cuerpo .cabecera .botonin {
	width: 25%;
	overflow-x: hidden;
	overflow-y: hidden;
}
.botonin a #boton_inicio {
	margin-left: 129px;
	width: 75%;
	float: left;
	overflow-x: hidden;
	overflow-y: hidden;
}
.cuerpo .cabecera .menuinicio {
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
	background: url(images/logo.png) no-repeat center;
	height: 240px;
	width: 100%;
	padding-top: 10px;
	padding-left: 20px;
}
.cabecera .menuinicio .bot_in{
	width: 100%;
	float: right;
	overflow-x: hidden;
	overflow-y: hidden;
}
.cabecera .menuinicio .logotipo{
	width: 1300px;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
}
.menuinicio .logotipo img{
	width: 118%;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
}
.bot_in a #bot{
	float: right;
	margin-top: -12px;
	margin-right: -20px;
}
@media screen and (max-width:800px) {
	.cuerpo .contenido .contenedor{
		flex-direction: column;
		
	}
	.cuerpo .cabecera .menuinicio{
		background: url(images/logo_p_dentales.png) no-repeat center;
	}
}
@media screen and (max-width:750px){
	.cuerpo .contenido .contenedor{
		flex-direction: column;
		flex-shrink: 1;
	}
	.cuerpo .contenido .contenedor{
		background: url(images/prettyPhoto/dark_square/btnNext.png) no-repeat center;
	}
}